import type { MaskIconName24, Size } from '../../types';
declare const _default: import("vue").DefineComponent<{
    name: MaskIconName24;
    size?: Size;
}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{
    name: MaskIconName24;
    size?: Size;
}> & Readonly<{}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
export default _default;
